gedit_rights=Droits d'acc&#232;s du groupe Webmin
convert_err=Impossible de convertir les utilisateurs
acl_options=Contr&#244;le d'acc&#232;s du module $1
index_modules=Modules autoris&#233;s
edit_title=&#201;diter un utilisateur Webmin
index_rcreate=Cr&#233;er un nouvel utilisateur &#224; niveau de risque
convert_3=Utilisateurs du groupe
acl_create=Peut cr&#233;er un nouvel utilisateur ?
acl_title=Contr&#244;le d'acc&#232;s du module
save_eunix=Le compte syst&#232;me '$1' n'existe pas
cert_already=Attention, vous utilisez d&#233;j&#224; le certificat $1.
save_emod=Vous ne pouvez pas donner l'acc&#232;s au module $1
gedit_group=Nom du groupe
acl_config=Peut &#233;diter la configuration du module ?
gsave_edup=Ce nom de groupe est d&#233;j&#224; utilis&#233;
acl_all=Tous les modules
convert_emin=UID minimum non valide
cert_ekey=Votre navigateur n'a pas envoy&#233; de nouvelle clef SSL. Peut-&#234;tre qu'il ne supporte pas les certificats SSL client.
gedit_ecannot=Vous n'&#234;tes pas autoris&#233; &#224; &#233;diter des groupes
edit_ipdesc=Le contr&#244;le d'acc&#232;s par adresses IP fonctionne de la m&#234;me mani&#232;re pour un utilisateur que son &#233;quivalent global dans le module de configuration de Webmin. Ces contr&#244;les ne seront effectu&#233;s que si l'utilisateur a pass&#233; avec succ&#232;s les contr&#244;les globaux.
edit_skill=Niveau de comp&#233;tence
convert_desc=Ce formulaire vous permet de convertir des utilisateurs d&#233;finis sur votre syst&#232;me (UNIX) en utilisateurs Webmin. Les droits de chaque nouvel utilisateur Webmin seront d&#233;termin&#233;s au moyen du groupe s&#233;lectionn&#233; ci-dessous.
log_delete=D&#233;truit l'utilisateur Webmin $1
edit_risk_high=Super-utilisateur
edit_clone=Dupliquer
edit_risk_medium=Utilisateur administrateur
convert_0=Tous les utilisateurs
edit_allow=Autoriser uniquement depuis les adresses sp&#233;cifi&#233;es
convert_group=Assigner les nouveaux utilsateurs au groupe Webmin
gdelete_euser=Vous ne pouvez pas d&#233;truire votre propre groupe
index_cert=Demander un certificat SSL
edit_rights=Droits d'acc&#232;s de l'utilisateur Webmin
acl_euser=Vous n'&#234;tes pas autoris&#233; &#224; &#233;diter le contr&#244;le d'acc&#232;s pour cet utilisateur
acl_gall=Tous les groupes
gedit_modules=Modules accessibles aux membres
cert_header=D&#233;tails pour le nouveau certificat
acl_gsel=S&#233;lectionn&#233;s...
acl_own=Seulement ses modules
edit_all=Autoriser depuis toutes les adresses
edit_same=Semblable &#224; celui du syst&#232;me
acl_title2=De $2 pour l'utilisateur $1
cert_cn=Votre nom
index_group=Groupe
gsave_ename=Nom du groupe manquant ou non valide
log_rename=Renomm&#233; l'utilisateur Webmin $1 en $2
acl_perms=Les nouveaux utilisateurs cr&#233;&#233;s ont
cert_title=Demande d'un certificat
index_gcreate=Cr&#233;er un nouveau groupe d'utilisateur
acl_chcert=Peut changer le nom du certificat SSL ?
cert_email=Adresse &#233;lectronique
edit_risk_low=Utilisateur normal
acl_acl=Peut &#233;diter les contr&#244;les d'acc&#232;s au module ?
acl_perms_0=Contr&#244;le d'acc&#232;s au module par d&#233;faut
acl_rename=Peut renommer un utilisateur ?
edit_ecreate=Vous n'&#234;tes pas autoris&#233; &#224; cr&#233;er un utilisateur
edit_deny=Refuser depuis les adresses sp&#233;cifi&#233;es
acl_sel=Modules s&#233;lectionn&#233;s...
edit_modules=Modules autoris&#233;s
delete_err=Impossible de supprimer cet utilisateur
edit_user=Nom d'utilisateur
acl_gnone=Aucun
acl_groups=Peut &#233;diter les groupes ?
cert_o=Organisation
save_ecreate=Vous n'&#234;tes pas autoris&#233; &#224; cr&#233;er un utilisateur
save_edup=L'utilisateur '$1' existe d&#233;j&#224;
save_err=Impossible de sauvegarder l'utilisateur
acl_perms_1=M&#234;me contr&#244;le d'acc&#232;s au module que le cr&#233;ateur
cert_msg=Ce formulaire vous permet de demander un certificat SSL client, qui sera ensuite utilis&#233; pour vous permettre l'acc&#232;s &#224; Webmin sans avoir &#224; taper vos nom et mot de passe. Cette m&#233;thode est plus s&#251;re, mais comme l'authentification est automatique, vous ne pourrez plus changer d'utilisateur quand vous utiliserez le certificat.
acl_users=Utilisateurs pouvant &#234;tre &#233;dit&#233;s
gdelete_ecannot=Vous n'&#234;tes pas autoris&#233; &#224; d&#233;truire des groupes
acl_gassign=Peux assigner un utilisateur &#224; des groupes
save_ename='$1' n'est pas un nom d'utilisateur valide
convert_msg=Les utilisateurs du syst&#232;me sont en train d'&#234;tre convertis...
log_modify_g=Modifi&#233; le groupe Webmin $1
gedit_title=&#201;dition d'un groupe Webmin
log_delete_g=D&#233;truit le groupe Webmin $1
acl_mods=Peut donner acc&#232;s &#224;
cert_issue=D&#233;livrer un nouveau certificat
acl_cert=Peut demander un certificat ?
convert_2=Tout le monde, sauf les utilisateurs
index_return=la liste des utilisateurs
gdelete_desc=Voulez-vous vraiment d&#233;truire le groupe $1 et les utilisateurs qui en sont membres $2?
index_create=Cr&#233;er un nouvel utilisateur Webmin
log_rename_g=Renomm&#233; le groupe Webmin $1 en $2
cert_eca=Impossible de d&#233;finir l'autorit&#233; du certificat: $1
log_create=Cr&#233;&#233; l'utilisateur Webmin $1
convert_ewgroup=Groupe Webmin inexistant
acl_lang=Peut changer la langue ?
convert_eusers=Aucun utilisateur &#224; convertir entr&#233;
edit_cert=Nom du certificat SSL
gsave_err=Impossible d'enregistrer le groupe
gdelete_ok=D&#233;truire le groupe
save_emd5=L'option "mot de passe semblable &#224; celui du syst&#232;me" ne peut pas &#234;tre s&#233;lectionn&#233;e avec un chiffrage par MD5
convert_4=Utilisateurs dont l'IUD figure dans l'intervalle
cert_ou=D&#233;partement
convert_added=$1 a &#233;t&#233; ajout&#233;
edit_groupmods=(en plus des modules du groupe)
log_modify=Modifi&#233; l'utilisateur Webmin $1
edit_group=Membre du groupe
edit_none=Aucun
edit_pam=Authentification PAM
convert_exists=$1 existe d&#233;j&#224;
index_user=Utilisateurs
log_acl=Mis &#224; jour l'acc&#232;s pour $1 dans $2
edit_pass=Mot de passe
edit_ips=Contr&#244;le d'acc&#232;s par adresse IP
log_create_g=Cr&#233;&#233; le groupe Webmin $1
convert_emax=UID maximum non valide
index_modgroups=Modules du groupe $1
edit_euser=Vous n'&#234;tes pas autoris&#233; &#224; &#233;diter cet utilisateur
index_edit=&#201;diter le module ACL :
cert_c=Code du pays
index_nousers=Aucun utilisateur Webmin &#233;ditable n'est d&#233;fini.
acl_err=Impossible d'enregistrer les contr&#244;les d'acc&#232;s
index_global=ACL global
acl_title3=De $2 pour le groupe $1
cert_key=Taille de la clef
cert_sp=&#201;tat
convert_ok=Convertir maintenant
save_epam=L'authentification PAM n'est pas disponible car le module Perl <tt>Authen::PAM</tt> n'est pas install&#233; ou ne fonctionne pas correctement.
index_users=Les utilisateurs
acl_usel=S&#233;lectionn&#233;...
edit_set=Remplacer par
convert_nogroups=Aucun groupe Webmin n'a &#233;t&#233; d&#233;fini sur votre syst&#232;me. Vous devez cr&#233;er au moins un groupe avant de r&#233;aliser la conversion, afin que les droits des utilisateurs convertis soient d&#233;finis.
gdelete_err=Impossible de d&#233;truire le groupe
delete_ecannot=Vous n'&#234;tes pas autoris&#233; &#224; supprimer un utilisateur
log_clone=Clon&#233; l'utilisateur Webmin $1 en $2
save_edeny=Vous ne pouvez pas vous interdire d'avoir acc&#232;s au module de configuration des utilisateurs Webmin
edit_dont=Inchang&#233;
edit_risk=Niveau de risque
save_euser=Vous n'&#234;tes pas autoris&#233; &#224; &#233;diter cet utilisateur
index_convert=Convertir un utilisateur du syst&#232;me (Unix) en utilisateur Webmin
index_groups=Les groupes
save_eself=Votre adresse IP actuelle ($1) serait refus&#233;e
index_none=Aucun
gedit_title2=Cr&#233;ation d'un groupe Webmin
convert_1=Seulement les utilisateurs
log_cert=Cr&#233;&#233; un certificat pour l'utilisateur $1
edit_lang=Langue
edit_notabs=Cat&#233;goriser les modules?
convert_sync=Utiliser &#224; l'avenir le m&#234;me mot de passe que l'utilisateur Unix ?
edit_title2=Cr&#233;er un utilisateur Webmin
acl_others=Peut voir les modules inaccessibles ?
acl_delete=Peut supprimer un utilisateur ?
gdelete_title=Destruction du groupe
convert_egroup=Le groupe Unix n'existe pas
index_certmsg=Cliquez sur ce bouton pour demander un certificat SSL qui vous permettra de vous connecter &#224; Webmin de mani&#232;re s&#251;re sans avoir besoin d'entrer un nom d'utilisateur et un mot de passe.
save_eos=L'option "mot de passe semblable &#224; celui du syst&#232;me" n'est pas support&#233;e par votre syst&#232;me d'exploitation
index_members=Les membres
save_egroup=Vous n'avez s&#233;lectionn&#233; aucun groupe d'o&#249; obtenir la liste des modules
convert_title=Convertir les utilisateurs
delete_eself=Vous ne pouvez vous supprimer vous-m&#234;me
index_nogroups=Aucun groupe Webmin &#233;ditable n'est d&#233;fini.
convert_skip=$1 sera ignor&#233;
save_ecolon=Les mots de passe ne peuvent pas contenir le caract&#232;re ":"
delete_euser=Vous n'&#234;tes pas autoris&#233; &#224; supprimer cet utilisateur
acl_uall=Tous les utilisateurs
acl_egroup=Vous n'&#234;tes pas autoris&#233; &#224; &#233;diter les ACL de groupe
index_title=Utilisateurs Webmin
convert_ewgroup2=Vous n'&#234;tes pas autoris&#233; &#224; assigner de nouveaux utilisateurs &#224; ce groupe
acl_emod=Vous n'&#234;tes pas autoris&#233; &#224; &#233;diter le contr&#244;le d'acc&#232;s de ce module
